After a fresh installation of AIJ, be sure to update to the latest build

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

After a fresh installation of AIJ, be sure to update to the latest build

karenacollins
Administrator
After installation of a full release of AIJ, be sure to use the AIJ update feature to update to the latest build. Follow these steps:

1) Start AIJ and go to the AIJ toolbar menu item: Help->Update AstroImageJ...
2) Select the latest version from the pull down menu
3) Click OK and 3 files will download and install
4) AIJ will then automatically close
5) When you start AIJ again, you will be running the new version

The 'daily build' in the pull down menu is the latest beta version. If you are having a particular problem, or just want to help out with beta testing, download that version rather than the highest numbered version. When you are running a daily build version, the AIJ version number will begin with "db" to indicate that it is a daily build.

Release notes are available by clicking the "Release Notes" button on the update panel.
Reply | Threaded
Open this post in threaded view
|

Re: After a fresh installation of AIJ, be sure to update to the latest build

JohnAaronRead
Help => AutoUpdate throws the following error:

I'm not sure what to do, I've followed the other hints, and even reinstalled AstroimageJ. I am on a Mac running the latest OS.
Reply | Threaded
Open this post in threaded view
|

Re: After a fresh installation of AIJ, be sure to update to the latest build

karenacollins
Administrator
Hi John,
Please confirm that you followed all of the installation steps described in this post:
http://astroimagej.1065399.n5.nabble.com/OS-X-10-12-Sierra-Temporary-Workaround-for-AIJ-td567.html

Be sure and follow every step in detail, including the seemingly ridiculous step of moving the AstroImageJ64.app file to your desktop and back to your application folder.

If so and if you are still having problems, please let me know the specific version of OS X you are running to make sure I am using the exact same version when trying to duplicate your problem.

Karen